/* 華康細明體 */
@font-face {
  font-family: 'DFMingHK-W3';
  src: local('DFMingHK-W3'), url('../font/DFMingHK-W3.otf'), url('../font/DFMingHK-W3.otf.subset') format("woff");
  /* src: url('../font/DFMingHK-W3.otf.subset'); */
}

/* 華康中黑體 */
@font-face {
  font-family: 'DFHeiHK-W5';
  src: local('DFHeiHK-W5'), url('../font/DFHeiHK-W5.otf'), url('../font/DFHeiHK-W5.otf.subset') format("woff");
  /* src: url('../font/DFHeiHK-W5.otf.subset'); */
}

/* 華康粗黑體 */
@font-face {
  font-family: 'DFHeiHK-W7';
  src: local('DFHeiHK-W7'), url('../font/DFHeiHK-W7.otf'), url('../font/DFHeiHK-W7.otf.subset') format("woff");
  /* src: url('../font/DFHeiHK-W7.otf.subset'); */
}

/* 華康儷粗宋 */
@font-face {
  font-family: 'DFLiSongHK-W7';
  src: local('DFLiSongHK-W7'), url('../font/DFLiSongHK-W7.otf'), url('../font/DFLiSongHK-W7.otf.subset') format("woff");
  /* src: url('../font/DFLiSongHK-W7.otf.subset'); */
}

/* 華康楷書體 */
@font-face {
  font-family: 'DFKaiShuHK-W5';
  src: local('DFKaiShuHK-W5'), url('../font/DFKaiShuHK-W5.otf'), url('../font/DFKaiShuHK-W5.otf.subset') format("woff");
  /* src: url('../font/DFKaiShuHK-W5.otf.subset'); */
}